## r-cran-partitions 1.10

=== DESCRIPTION ===
Package: partitions
Type: Package
Title: Additive Partitions of Integers
Version: 1.10-7
Depends: R (>= 3.6.0)
Authors@R: c(
    person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415")),
    person("Paul", "Egeler", email = "paulegeler@gmail.com", role = c("ctb"), comment = c(ORCID = "0000-0001-6948-9498"))
    )
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Imports: gmp, polynom, sets, mathjaxr, Rdpack
Description: Additive partitions of integers.  Enumerates the
  partitions, unequal partitions, and restricted partitions of an
  integer; the three corresponding partition functions are also given.
  Set partitions and now compositions and riffle shuffles are
  included.
Suggests: testthat
License: GPL
URL: https://github.com/RobinHankin/partitions
BugReports: https://github.com/RobinHankin/partitions/issues
RdMacros: mathjaxr,Rdpack
NeedsCompilation: yes
Packaged: 2022-07-21 02:28:18 UTC; rhankin
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>),
  Paul Egeler [ctb] (<https://orcid.org/0000-0001-6948-9498>)
Repository: CRAN
Date/Publication: 2022-07-21 03:00:03 UTC
