## r-cran-partitions 1.10-4+ds

=== debian/changelog ===
r-cran-partitions (1.10-4+ds-1) unstable; urgency=medium

  * New upstream version 1.10-4+ds
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 01:56:37 +0530

r-cran-partitions (1.10-2+ds-2) unstable; urgency=medium

  * Source-only upload for migration to testing.
  * debian/copyright
    - Add comment with explanation as to why we use GPL-2+.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 13 Oct 2021 23:14:11 +0530

r-cran-partitions (1.10-2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #994218).

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 28 Sep 2021 16:05:02 -0400
