=== debian/control ===
Source: r-cran-partitions
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>, Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               librsvg2-bin,
               r-base-dev,
               r-cran-gmp,
               r-cran-mathjaxr,
               r-cran-polynom,
               r-cran-sets,
               texinfo,
               texlive-fonts-extra,
               texlive-fonts-recommended,
               texlive-latex-base,
               texlive-latex-recommended,
               texlive-pictures
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partitions
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partitions.git
Homepage: https://cran.r-project.org/package=partitions
Rules-Requires-Root: no

Package: r-cran-partitions
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Additive partitions of integers
 Enumerates the partitions, unequal partitions, and restricted
 partitions of an integer; the three corresponding partition functions
 are also given.  Set partitions and now compositions are included.
