## r-cran-partitions 1.10-7+ds

=== debian/changelog ===
r-cran-partitions (1.10-7+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control
    - Update my email address; now a Debian Developer.
    - Add r-cran-rdpack to Build-Depends.
    - Remove redundant r-base-dev from Build-Depends.
    - Bump Standards-Version to 4.6.1.
  * debian/copyright
    - Update my copyright years and email address.
  * debian/gbp.conf
    - Remove "debian-branch" setting; unnecessary since we now use "master",
      which is the default.
  * debian/patches/*
    - Update my email address in Author fields.
    - Refresh for new upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 22 Jul 2022 09:35:37 -0400
