=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-partitions
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
                librsvg2-bin,
                r-base-dev,
                r-cran-gmp,
                r-cran-mathjaxr,
                r-cran-polynom,
+               r-cran-rdpack,
                r-cran-sets,
                texinfo,
                texlive-fonts-extra,
@@ -19,7 +19,7 @@
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-pictures
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partitions
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partitions.git
 Homepage: https://cran.r-project.org/package=partitions
