## r-cran-partitions 1.10-9+ds

=== debian/changelog ===
r-cran-partitions (1.10-9+ds-2) unstable; urgency=medium

  * Upload to unstable now that trixie has been released (no changes).

 -- Doug Torrance <dtorrance@debian.org>  Fri, 15 Aug 2025 11:12:09 -0400

r-cran-partitions (1.10-9+ds-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * debian/control
    - Bump Standards-Version to 4.7.2.
  * debian/copyright
    - Update my copyright years
  * debian/patches/generate-scrabble-answers.patch
    - Refresh for new upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 05 Jun 2025 23:07:20 -0400
