=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-pictures
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-partitions
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-partitions.git
 Homepage: https://cran.r-project.org/package=partitions
